# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Sep 13 08:55:04 UTC 2015
pkgname = java-commons-codec
pkgver = 1.10-1
pkgdesc = Encoder and decoders such as Base64 and hexadecimal codec
url = http://commons.apache.org/codec/
builddate = 1442134504
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 3504128
arch = any
license = APACHE
depend = java-runtime
makedepend = apache-ant
makedepend = jh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
